                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(numfac) {
	parent.document.formulario.numfac.value=numfac;
	parent.document.getElementById("subgra").focus();
	parent.document.getElementById("subgra").select();


}


function limpiar() {
	parent.document.formulario.numfac.value="";
	parent.document.getElementById("numfac").focus();
	parent.document.getElementById("numfac").select();

}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php
	$cdgpro=$_GET["cdgpro"];
	$numfac=$_GET["numfac"];
	

   if ($result = $mysqli->query("SELECT * FROM web_2201 WHERE cdgpro='$cdgpro' and numfac='$numfac'")) {
   $filas = $result->num_rows;
   $result->close();
}

	
	
	if ($filas==0) {   
	
		
	 ?>
	
		 		<script languaje="javascript">
		pon_prefijo("<?php echo $numfac ?>");
		</script>
    
	 <?php
	 
	} else {  
	
	  	 
	
		 ?>
	
	<script>
	alert ("Factura ya existe para este proveedor, Favor verifique");
	limpiar();
	</script> 
	
	 <?php
	}
		
	 ?>
	 		
	
	